Subject: Re: Regarding consistent_alloc

From: Tom Rini <[email-masked]>
Date: Wed, 11 Dec 2002 07:56:58 -0700

On Wed, Dec 11, 2002 at 11:58:45AM +0200, Pantelis Antoniou wrote:

[snip]
> I think it's safe to assume that there is large amount of confussion at
> this subject.

Definatly.

> FWIW I dislike the use of iopa(), and I would be forced to duplicate the
> code of
> consistent_alloc() class of functions in my tree.

Why would you have to duplicate the consistent_alloc code?  It is not
tied to PCI, really.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/